LINUX.ORG.RU

Релиз Ubuntu 12.04.5 LTS

 ,


1

0

Canonical объявила о выпуске пятого корректирующего релиза Ubuntu 12.04.5 LTS.

В Ubuntu 12.04.5 LTS входят обновления безопасности и исправления многих серьезных ошибок, а также обновлённое ядро 3.13 и стек X.org с улучшенной поддержкой для существующих и новых аппаратных устройств.

Обновлены также дистрибутивы основанные на пакетной базе Ubuntu 12.04 LTS: Kubuntu 12.04.5 LTS, Edubuntu 12.04.5 LTS, и Ubuntu Studio 12.04.5 LTS.

Cкачать

>>> Ubuntu Mailing List

★★★★★

Проверено: fallout4all ()

Ответ на: комментарий от Gotf

Там же не навязывают это обновление. Если изменения не нужны, то можно все пять лет сидеть на 3.2.

Тогда круто. Обновления безопасности тоже на все ядра?

tailgunner ★★★★★ ()
Ответ на: комментарий от tailgunner

Обновления безопасности тоже на все ядра?

Эм, я же вроде приводил выше ссылку на график поддержки. Не на все, конечно. С настоящего момента и до EOL 12.04 будут поддерживаться только 3.2 и 3.13.

Gotf ★★★ ()
Последнее исправление: Gotf (всего исправлений: 1)
Ответ на: комментарий от garik_keghen

Я стремался. Но после того как встал вопрос о прикручивании новой с графики 14.04 или просто обновлением до 14.04 обновился. Не жалею. Производительность графики выросла + юнити шустрее стала.

gear ★★★ ()
Ответ на: комментарий от border-radius

Ты тупой? Я тебе русским по белому пишу, что и ядро, и весь остальной софт у них LTS, то есть, проверенный временем. Что из этого тебе не ясно?

Deleted ()
Ответ на: комментарий от Deleted

русским по белому пишу

По тёмно-серому.

LTS, то есть, проверенный временем

Это ты сам такое определение LTS придумал? Где на сайте тумбунты в статье об LTS об этом говорится? Всё, что там говорится о версиях пакетов - это то, что "Starting with the 14.04 LTS development cycle, automatic full package import is performed from Debian unstable".

border-radius ()
Ответ на: комментарий от border-radius

Всё ясно. Тебе бесполезно что-либо объяснять, ибо о причинно-следственных связях ты не слышал и не способен подумать головой, почему LTS-дистрибутивы считаются более стабильными.

Deleted ()
Ответ на: комментарий от Deleted

Потому что, как следует из названия, у них более длительный срок поддержки. Потому что не надо через полгода делать dist-upgrade и переключаться на новые репы, чтобы получать обновления безопасности в первую очередь.

border-radius ()

Хорошая новость для стабильноубунтоюзеров, проздравляем их.
Хороший тупняк от border-radius, проздравляем ecko. =)

sluggard ★★★★★ ()
Ответ на: комментарий от Deleted

Вот если бы они LTS делали на основе Debian Stable, тогда бы LTS по умолчанию был провереннее временем чем не LTS. А так LTS становится провереннее временем чем не LTS только после выхода корректирующих релизов.

anonymous ()
Ответ на: комментарий от Deleted

LTS-дистрибутивы считаются более стабильными

это ошибочное мнение, исходящее из того, что якобы чем старее софт, тем он стабильнее. Но почему-то дистрибутив 2005 года себе никто не ставит.

Deleted ()
Ответ на: комментарий от Deleted

Вероятно, потому не ставят, что у дистрибутивов жизненный цикл как и у всего: созревание-зрелость-устаревание.

anonymous ()
Ответ на: комментарий от anonymous

да.. а дистры они ведь как люди - страдают, радуются, любят, ненавидят, умирают.. ах... и снова осень, хнык

Deleted ()
Ответ на: комментарий от Deleted

Просто запарили всякие всезнайки с завышенным ЧСВ и синдромом Дэна Брауна, выдающие какую-то отсебятину за прописную истину. LTS - это Long Term Support, а не Lightyears To Sanity.

border-radius ()
Ответ на: комментарий от Deleted

Некоторые и после смерти вполне юзабельны, а другие появляются уже мертворожденными или страшными что жуть.

anonymous ()
Ответ на: комментарий от Deleted

Потому что LTS — золотая середина стабильности и актуальности. Пусть старое не всегда самое стабильное, зато самое новое — всегда самое неоттестированное и непроверенное.

sluggard ★★★★★ ()
Ответ на: комментарий от anonymous

позднячком не в смысле устаревания софта, а в смысле оставшегося лонгтайма

anonymous ()
Ответ на: комментарий от anonymous

Ну вот некоторые, как я вижу, считают 14.04 недотаточно стабильной и оттестированной. А пока 12.04 подойдёт к дедлайну поддержки, 14.04 как раз допилють.

sluggard ★★★★★ ()
Ответ на: комментарий от sluggard

таким образом фактический срок в 2 раза сократиться

лучше как дебиан выпускать сразу стабильный, а не допиливать сырой выпуск по ходу использования

anonymous ()
Ответ на: комментарий от garik_keghen

есть люди, которые стреманулись обновиться до 14.04?

Есть. Оставил на двух машинах. А на двух сдуру обновил.

И вот что вышло.

Во-первых, на обеих выползли проблемы с grub. На первой машине при каждом обновлении ядра (а там у меня UEFI) слетал загрузчик. В первый раз починил руками, вроде все было ок, обновился снова и приплыл - пришлось грузиться с boot-repair.

На второй загрузчик не осилил собственное обновление (опять boot-repair, затем уже принудительное обновление grub), были легкие проблемы с иксами.

Мой внешний диск почему-то сам не монтируется. Это для меня до сих пор загадка, ибо в dmesg его видно и после монтирования руками он работает. Что там с udev и прочим барахлом - непонятно.

К плюсам 14-й можно отнести ее шустрость.

А, ну и ffmpeg без патча не собирается текущим gcc. Не нравится ему кусок ассемблерного кода.

jackill ★★★★★ ()
Последнее исправление: jackill (всего исправлений: 1)
Ответ на: комментарий от jackill

жара у вас. а efi выруби и нет проблем. я когда покупал ноутбук, на нем стояла оффтоп 8. Захотел поставить нормальную ОС, а не мечту маркетологов. Так этот EFI работал с линуксами через ж. с включенным загрузчиком работало пару дистров. Вырубил - все отлично.

garik_keghen ★★★★★ ()
Ответ на: комментарий от Gotf

Тогда это не настоящий LTS. Ядро важная часть и обновлять ее мажорные версии, ни о какой стабильности речи не может идти. Все в стиле убунты. То ли дело у RH, бэкпортируют даже в древние ядра.

anonymous ()
Ответ на: комментарий от border-radius

Строго говоря да, в абревиатуре LTS нет ни слова о замораживании и стабильности. Но википедия говорит иначе http://en.wikipedia.org/wiki/Long-term_support С учетом того, что дистры как правило делятся на роллинг (не наш случай) и не роллинг, это выглядит логичным. Однако есть ведь полуроллинг и прочие гибриды и вот в них LTS по идее можно по другому классифицировать. Но убунта к ним не относится, хотя, раз в убунте обновляют мажорные версии ядер в пределах релиза, то таки частично относится.

anonymous ()
Ответ на: комментарий от anonymous

Тогда это не настоящий LTS. Ядро важная часть и обновлять ее мажорные версии, ни о какой стабильности речи не может идти. Все в стиле убунты.

Если Вы возьмёте 12.04 без индексов (в данном случае .05), обновите, то ни ядро, ни важная часть не обновятся до мажорной версии, только исправления.

vilisvir ★★★★★ ()
Последнее исправление: vilisvir (всего исправлений: 1)
Ответ на: комментарий от anonymous

промежуточные ядра поддерживаются меньше времени

На то они и промежуточные. Я не знаю, есть ли у Canonical средства для бэкпортирования всего подряд в одно-единственное ядро, но смысла в этом нет точно. Почему? Потому что это нужно только для сохранения совместимости с блобами для железа, что актуально преимущественно для совсем кровавого и безысходного ынтырпрайза. В остальных случаях обновление ядра чаще всего ничего не ломает.

Gotf ★★★ ()
Ответ на: комментарий от vilisvir

Смотри сам. Поддерживаются только два ядра. Первое 3.2 и последнее 3.13 допустим. Если я поставил во времена, когда в последнем срезе LTS было допустим 3.8 ядро, мне надо будет в будущем обновится до 3.13, ведь ядро 3.8 забросят. Какой же это LTS? А первые срезы они со своих серверов удаляют http://releases.ubuntu.com/12.04/ LTS это когда ставишь в любой момент и не ждешь глобальных обновлений.

anonymous ()
Ответ на: комментарий от garik_keghen

влооом, да и станция покупалась под 12.04LTS, ЧСХ все прекрасно работает, так что смысл?

wst ★★★★ ()
Ответ на: комментарий от anonymous

когда в последнем срезе LTS было допустим 3.8 ядро, мне надо будет в будущем обновится до 3.13, ведь ядро 3.8 забросят.

Кто Вам сказал что его забросят?

vilisvir ★★★★★ ()
Ответ на: комментарий от Deleted

Что, не встречал RHEL3 в ынтырпрайзе? Везучий...

anonymous ()
Ответ на: комментарий от jackill

фига, я сам был не в теме, слышал, что это гов-но с линуксами плохо работает, когда только началось это все. Но слава Б-гу, в биосе нашел легаси-моде.

garik_keghen ★★★★★ ()
Ответ на: комментарий от garik_keghen

я вот ставил в efi режиме windows 8.1 + ubuntu 14.04

вообще никакой разницы по сравнению с legacy mode - установщик всё за тебя делает.

единственное долго трахался, чтоб запустить установщик венды с двд диска - как оказалось на моём UEFI это вообще не сделать. Пришлось венду копировать с двд диска на флешку и уже с нее ставить. Убунту же всегда и так с флешки ставлю.

fornlr ★★★★★ ()

Пред лицом убунты светлоликой все остальные новости померкли и сделались мининовостями :)

goingUp ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.